Subject: Re: linux-next: Fixes tag needs some work in the block tree

From: Minwoo Im <[email-masked]>
Date: Fri, 12 Jul 2019 17:47:17 +0900

On 19-07-11 16:03:22, Jens Axboe wrote:
> On 7/11/19 3:35 PM, Stephen Rothwell wrote:
> > Hi all,
> > 
> > In commit
> > 
> >    8f3858763d33 ("nvme: fix NULL deref for fabrics options")
> > 
> > Fixes tag
> > 
> >    Fixes: 958f2a0f8 ("nvme-tcp: set the STABLE_WRITES flag when data digests
> > 
> > has these problem(s):
> > 
> >    - SHA1 should be at least 12 digits long
> >      Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
> >      or later) just making sure it is not set (or set to "auto").
> >    - Subject has leading but no trailing parentheses
> >    - Subject has leading but no trailing quotes
> > 
> > Please do not split Fixes tags over more than one line.  Also do not
> > include blank lines among the tags.

I'm sorry for noises here.  I will keep that in mind.

Thanks Stephen,

> 
> I should have caught that. Since it's top-of-tree and recent, I'll
> amend it.

Jens,  I will do it from the next time.  Thanks for ammend.